MKVTOOLNIX-GUI(1)

NOMBRE
mkvtoolnix-gui - una GUI para mkvmerge(1) incluyendo un capítulo y editor de encabezado

SINOPSIS

mkvtoolnix-gui [[archivo-configuración.mtxcfg] | [archivo-origen.ext] | [--info [archivo-matroska.mkv]] | [--edit-chapters [archivo-capítulos.ext]] | [--edit-headers [archivo-matroska.mkv]]]

DESCRIPCIÓN

mkvtoolnix-gui(1) es una GUI, basada en Qt(TM), para mkvmerge(1). También tiene implementadas las funcionalidades mkvinfo(1) y mkvpropedit(1) y evolucionará hasta cubrir mkvextract(1). Todos los ajustes (p.e. archivos fuente, opciones de pista, etc) pueden ser guardados y restaurados.

Listar los archivos de configuración con la extensión .mtxcfg provoca que la GUI cargue esos archivos de configuración en la herramienta adecuada. Cualquier otro nombre de archivo de configuración se añade como fuente para el multiplexado, o se abre en la herramienta de información, el editor de capítulos o cabeceras, dependiendo del modo actual. El modo actual se puede cambiar con --merge, --info, --edit-chapters o --edit-headers.. El modo por defecto es añadir archivos para multiplexar.

Tenga en cuenta que si una instancia de la aplicación ya se está ejecutando cuando la aplicación se inicia por segunda vez, todos los nombres de los archivos dados en la línea de comandos serán gestionados por la instancia que se encuentra en ejecución.

--merge
    Todos los siguientes nombres de archivos serán añadidos como fuente de archivos a la actual tarea de multiplexado. Este es el modo por defecto.

--info
    Los siguientes nombres de archivo serán abiertos en la herramienta de información.

    Además, la herramienta de información será seleccionada al inicio en vez de la herramienta de multiplexado.

--edit-chapters
    Los posteriores archivos de configuración serán abiertos en el editor de capítulos.

    Además, el editor de capítulos será seleccionado al inicio en vez de la herramienta de multiplexado.

--edit-headers
    Los posteriores archivos de configuración serán abiertos en el editor de cabeceras.

    Además, el editor de cabecera será seleccionado al inicio en vez de la herramienta de multiplexado.

-h, --help
    Muestra información de uso y sale.

-V, --version
    Muestra la información de la versión y sale.

VEA TAMBIÉN

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

La última versión se puede encontrar siempre en la página de MKVToolNix[1].

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Desarrollador

NOTAS

1.  la página de MKVToolNix
    https://mkvtoolnix.download/